/*自定义栏目*/
.nylist_pic{border: 1px solid #eee;}
.nylist_pic img{height:auto;}
.nylist li   {width:23% !important;}
.nylist li .nylist_tit:before{background: #cb0303 !important;}
.nylist li a:after {bottom: 0;right: 0;border-bottom: 1px solid #f5811a;border-left: 1px solid #f5811a;border-top: 1px solid transparent;border-right: 1px solid transparent;}


/*新闻中心*/
.nyxqnewsbg{padding: 0 !important;}

.nynews_time{background: rgba(203,3,3,0.9) !important;}
.nynewslist_rmore:hover{color:#cb0303;}
.nynewslist_r a:hover{ color: #cb0303;}
.nyxqnews_righttit strong {color: #cb0303 !important;}
.nyxqnews_righttit:before{background: #cb0303 !important;}

.nynewslist_l {width:15% !important;}
.nynewslist_r {width:82% !important; padding:0 !important;}
.nynewslist_rmore{left:18% !important;}

/*产品中心*/
.ny_propic  img{    height: auto;}
.ny_protil{    background: rgb(255,255,255) !important;}
.ny_prolist a:before  {  top: 0;left: 0;border-top: 1px solid #cb0303 !important;border-right: 1px solid #cb0303 !important;border-bottom: 1px solid transparent; border-left: 1px solid transparent;}
.ny_prolist a:after{    border-bottom: 1px solid #cb0303 !important;
    border-left: 1px solid #cb0303 !important;}
.ny_prolist a:hover .ny_protil{color: #cb0303 !important;}



/*栏目小导航*/
.mianbxContent { height: 50px !important; line-height: 50px !important;font-size: 16px !important; text-align: left !important; width: 1300px !important;text-indent: 2.5em;-webkit-transition: 0.1s all;transition: 0.1s all;background: url(../uploadfile/image/20210618/20210618100321_1464788120.png) no-repeat 7px 12px;border: 1px dashed #eee;position: relative;margin-bottom: 30px !important;width: 100%;}
.mianbxContent:hover { background-position: 7px -35px;}
.mianbxContent a{font-size: 15px !important;}
.mianbxContent a:hover{color:#cb0303;}
.strong_title{display:none;}
.dgweb_pages_info{padding:10px 0!important;}

#bodycon{margin-bottom: 10px; margin-top: 40px;}




/*分页*/
.pages_info{margin-top:5px !important;}
.page_total,.pages_box a,.page_jump{display:inline-block;vertical-align:middle;padding:0 14px;height:36px;line-height:36px;border-radius:100px;background:#f5f5f5;}
.pages_box a,.page_jump{margin-left:10px;}
.pages_box a.page_curr,.pages_box a:hover{background:#cb0303;color:#fff;}






/*在线留言*/
#bodycontent #tianxieone,#bodycontent #tfour,#bodycontent #liuyanshenming{     border-top: #eee 1px solid !important;border-left: #eee 1px solid !important; border-right: #eee 1px solid !important;width: 1298px !important;}
#bodycontent #lytijiao{border: #eee 1px solid !important;width: 1298px !important;}
#bodycontent #tianxieone #tianxietwo {width: 120px; float: left;text-align: right;padding: 5px 0;}
#bodycontent #tianxieone #tianxiethree {width: 1256px; float: left; text-align: left; padding: 5px 0;}
input, textarea { outline: none; border: none; }
#chakantwo{width: 1300px !important;height: 65px !important;text-align: left;font-size:0;}
#chakantwo a{display: inline-block;width: 120px;height: 42px;line-height: 42px;border: 1px solid #eee;text-align: center;}
#chakantwo a+a{margin-left:2px;}
#tfive textarea{width:1170px !Important;}




/*新闻分类*/
.strong_title{display:none;}
.nswsfenlei_2019{margin:30px auto;}
.nswsfenlei_2019 ul{font-size:0;}
.nswsfenlei_2019 li{display:inline-block;vertical-align:top;width:240px;height:50px;border:1px solid #e0e0e0;}
.nswsfenlei_2019 li+li{margin-left:12px;}
.nswsfenlei_2019 li:hover,.nswsfenlei_2019 li.curNewsType_2019{background:#cb0303;border-color:#cb0303;}
.nswsfenlei_2019 li a{display:block;line-height:50px; font-size:16px;}
.nswsfenlei_2019 li:hover a,.nswsfenlei_2019 li.curNewsType_2019 a{color:#fff;}
.newshx:after,.newshx:before,.newssx:after,.newssx:before{background:#cb0303 !important;}
.newstemptwo li:hover .news_more a{  background:#cb0303 !important;}
.newstemptwo li:hover .news_a a{ color:#cb0303 !important;}

.newspic{width:20% !important;}
.newswa{width:78% !important;}


/*1300px*/
.xw p{text-indent: 2em;    line-height: 28px;}
.nyxqnewsbg{background:#fff !important; padding:  0 !important }
.nyxqnews{width:1300px !important;}
.nyxqnewsfanhui{left:-1058px !important;}
.nyxqnews_left{width:925px !important;}
.nyxqnews_leftpage{width:990px !important;}
.nyxqnews_righttit strong {color: #cb0303 !important;}
.nyxqnews_righttit:before{background:#cb0303 !important;}
.nyxqnews_left,.nywenzhang{background:#fafafa !important;}


.nyxqnews_leftup{   width:415px !important; }
.nyxqnews_leftdown{    width: 373px !important;}




/*内页通用样式 每个单都要有*/
.pcontent_title_h4 h4{ text-align: center; font-size:18px; color:#333 !important; line-height:50px;}
.dgcontent_title_h5 { display: block;text-align: center;border-bottom:1px solid #ddd;height:55px !important;line-height:55px !important;margin: 10px auto 25px !important;}
.dgcontent_title_h5 h5,.dgcontent_title_h5 h5 strong{ font-size:18px}
.pshangxia {padding: 10px 40px;background: #f5f5f5;border: 1px #ccc solid;margin-top: 20px;display: inline-block;}
.second_next_pre_dgwbct{text-align: center !important;}
.second_next_pre_dgwbct a{padding: 10px 40px;background: #f5f5f5;border: 1px #ccc solid;display: inline-block;}





/*关于我们*/
.t {padding: 0 0 0vw 0 !important;}
.left1 {position: relative;display: inline-block;}
.Introduction_Features{ background:#cb0303;height: 110px; width: 410px; text-align: center;font-size: 18px;color: #fff;}
.Introduction_Features span {display: block;color: #fff;font-size: 28px;font-weight: normal;text-align: center;margin-bottom: -11px;line-height: 73px;}
.des img{ width:220px; margin-right: 4px;border: 1px solid #eee; margin-top: 20px;}
.des{font-size: 18px;line-height:40px;}
.des2 p{    color: #cb0303;font-weight: bold;font-size: 23px;margin: 30px 0;}
.jianjie_right{float: right;width: 630px;padding: 50px 90px 0px 90px; box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.1);background: #fff;height: 433px;text-indent: 2em;}
.tit{font-size: 36px;font-weight: normal;display: block;line-height: 47px;padding-bottom: 40px;border-bottom: 1px solid #f3edf0;margin-bottom: 30px;color:#cb0303;
}
.pic-plus {box-shadow: 0px 0px 60px 0px rgba(0,0,0,0.1);}
.jen {font-size: 30px;text-transform: capitalize;display: block;line-height: 40px;padding: 20px 0 0;}
.cn {font-size: 30px;line-height: 40px;padding: 0 0 30px;font-weight: normal;margin: 10px 0 0 0;}
.pic.pic-plus img {width: 489px;height: 343px;}
.des span{ color:#cb0303;}
.page2{ width: 1300px;margin: 0 auto;height: 480px;}
.title_h {width: 1300px;margin: 0 auto; padding-top: 0px;}
.title_h p {text-align: center;font-size: 42px;font-style: normal;margin-top: 0px;margin-bottom: 0px;}
.title_h span {line-height: 3px;text-align: center;display: block;font-size: 18px;color: #666;}
.title_h i {width: 35px;height: 3px;background: #cb0303;display: block;margin: 0 auto;margin-top: 23px;margin-bottom: 40px;}
.str {width:100%;overflow: hidden;}
.str_pic {width: 1300px; display: inline-block;}
.str_call tr td {display: inline-block; margin-top:20px; padding:10px !important;overflow:hidden; border:solid #e5e5e5 1px;}
.str_call tr td img {-webkit-transition: .8s; -o-transition: .8s; transition: .8s;}
.str_call tr td+td {margin-left:17px;}
.str_call div {height: 56px;background: #fff;line-height: 56px; padding-top: 0 !important;transition: all 0.3s linear;}
.str_call div a {font-size: 1rem;color: #333;}
.str_call table tr td:hover div a {background: #eee;display: block;transition: all 0.3s linear;}
.str_call table tr td:hover img {-webkit-transform: scale(1.2); -ms-transform: scale(1.2); -o-transform: scale(1.2); transform: scale(1.2);}
.str_call table tr td a {display:block;overflow:hidden;}
.str_call table tr td br {display:none;}
.ny_image {display: block;width: 240px;height: 56px;line-height: 56px;border: 1px #ccc solid;margin: 0 auto;margin-top: 20px;font-size: 16px;text-align: center;}   
.title_h b {color: #cb0303;font-weight: 800;}
.comn_t span{font-size:40px; color:#f6f6f6;}
.comn_t p{font-size:40px; font-weight:100; color:#222;}
.comn_t t{font-size:18px; line-height:40px;}
.comn_t2 p,.comn_t2 t{color:#fff;}

.comn_c li{width:25%; height:24vw; float:left; text-align:center;background:#fff;}
.comn_c li img{width:100%;}
.comn_c li p{ line-height:40px; font-size:18px; color:#222; padding-top:12px;}
.comn_c li span{display: block;padding: 0 36px;}
.page3 {margin: 0 auto;min-width: 1300px;width: 87%;}
.imagen {padding-top: 60px;}
.comn_t{text-align:center; height:100px; }
.comn_t p:after{content:""; display:block; width:30px; height:1px; background:#cb0303; margin:12px auto;}
.cut_bg{ padding:60px 0;   background-image: url(../uploadfile/image/20210618/20210618114024_1800460119.jpg); background-position: center; background-attachment: fixed;}
.cut li{float:left; background:#fff; width:32%; height:350px; box-sizing: border-box; padding:25px;}
.cut li+li{margin-left:2%;}
.cut li img{width:100%;}
.cut_w p{font-size:18px; color:#222; line-height:30px; padding-top:10px;}
.cut_w dd{font-family: Arial; font-size:12px; color:#999;}
.cut_w dd:after{content:""; display:block; width:20px; height:1px; background:#e91a20; margin:10px 0;}
.cut_w span{line-height:24px; color: #999;font-size: 16px;}
.imagen_d{padding:15px;border:1px #eee solid;box-shadow:0px 0px 6px 0px rgb(0 0 0 / 10%)}
.imagen_d table td,.imagen_d table td div{padding:7px !important; }
.imagen_d table td div a{line-height:50px;}
.imagen_b a{display:block; width:300px; height:50px; line-height:50px; margin:40px auto 0px; color:#fff; font-size:16px; background:#cb0303; text-align:center; transition: all 0.6s;}
.imagen_b a:hover{width:500px; transition: all 0.2s;}



/*内页联系我们*/
.cs{height:950px;}
.bodyContentString8 {width: 1300px!important;}
.contact_one span{font-size:40px;line-height: 30px; color: #cb0303;    margin-bottom: 22px;display: block; font-weight: bold;}
.contact_one span{font-size:40px;line-height: 30px; color: #cb0303;    margin-bottom: 22px;display: block; font-weight: bold;}
.contact_one div{  margin-bottom: 32px;font-size: 30px;line-height: 30px;}
.contact_one i {width: 40px;height: 3px;background:  #cb0303; display:block;margin-bottom: 30px;}
.contact_one i {width: 40px;height: 3px;background:  #cb0303; display:block;margin-bottom: 30px;}
.contact_two{ width:371px; height:299px; position:relative;background: #f5f5f5 url(../uploadfile/image/20210618/20210618141847_1364229316.png) no-repeat; background-position:325px 310px;padding: 50px 33px; font-size:16px;line-height: 40px; margin-left: 18px;}
.contact_two strong{ font-size: 24px;color:  #cb0303;}
.contact_title{ position:absolute;    width: 200px;height: 45px;background: #cb0303;border-radius: 10px; font-size:24px; color:#fff; line-height:45px; font-weight:bold; padding-left:50px; left:28px;}
.contact_content1{ color: #8e8e8e!important;line-height: 43px;font-size: 15px;}
.contact_content1 span{font-size: 17px;font-weight: bold;}
.contact_content{ margin-top:70px;color: #555;}
.contact_content a{ text-decoration: none;font-size: 14px;color:#555;}
.contact_img { text-align:center; width:130px; margin-top:40px;}
.contact_img img{ width:130px; background:#fff; border:1px solid #ccc; padding:3px; background:#fff;}
.tup {margin-bottom: 0px!important;}



/*内页幻灯片*/
.banner_n,.banner_n .bd li{height:400px;background: #fff;}
.banner_n .banner-btn a.prev,.banner_n .banner-btn a.next{top:160px;background-image:url(../uploadfile/image/20210618/20210618160746_814448208.png);}
.banner_n .hd ul li.on{background:#e20b09;}
.banner_n{min-width:1300px;position:relative;overflow:hidden;}
.banner_n .bd{ width:100% !important;}
.banner_n .bd li{width:100%;background-position: center;background-repeat: no-repeat;}
.banner_n .bd li a{display:block;background-size:auto;width:100% !important; height:100% !important;}
.banner_n .banner-btn a{display:block;width:49px;height:104px;position:absolute;filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;opacity:0;-webkit-transition: 0.3s all ease-in-out;transition:0.3s all ease-in-out}
.banner_n .banner-btn a.prev{left:-54px;background-repeat:no-repeat;background-position:0 0;} 
.banner_n .banner-btn a.next{right:-54px;background-repeat:no-repeat;background-position:-49px 0;}
.banner_n:hover .banner-btn a.prev{ left:54px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner_n:hover .banner-btn a.next{ right: 54px; filter:alpha(opacity=40); -moz-opacity:.4; -khtml-opacity:.4; opacity:.4; }
.banner_n .banner-btn a.prev:hover,.banner_n:hover .banner-btn a.next:hover{filter:alpha(opacity=80); -moz-opacity:.8; -khtml-opacity:.8; opacity:.8;}
.banner_n .hd {position:absolute;bottom:20px;width: 100%;display: block;}
.banner_n .hd ul{ text-align: center}
.banner_n .hd ul li{ width:10px; height:10px; border-radius :20px; text-indent:-9999px; background:#ccc; cursor:pointer; display:inline-block; margin:0 5px; -webkit-transition: 0.3s all ease-in-out; transition:0.3s all ease-in-out;}
.banner_n .hd ul li.on{width:10px;}


/*内页幻灯片*/
.banner_about{ width:100%; height:400px; background:url(../uploadfile/image/20210618/20210618170306_705746720.jpg) center; overflow:hidden;position: relative;}

.banner_news{ width:100%; height:400px; background:url(../uploadfile/image/20210618/20210618165755_1041884941.jpg) center; overflow:hidden;position: relative;}

.banner_cont{ width:100%; height:400px; background:url(../uploadfile/image/20210618/20210618165755_1182098304.jpg) center; overflow:hidden;position: relative;}

.banner_liuyan{ width:100%; height:400px; background:url(../uploadfile/image/20210701/20210701091407_1022500761.jpg) center; overflow:hidden;position: relative;}